[GunData001]
TypeName=57MM_S68T
FullName=57mm S-68T Cannon
Caliber=57.000000
ROF=120.000000
MuzzleVel=1000.000000
AmmoWt=2.850000
WarheadWt=0.154000
Reliability=93.000000
Accuracy=62.000000
AddLight=FALSE
MaxLightRange=1200.000000
FireColor=0.500000,0.450000,0.320000
GunFireEffect=
GunFireSound=
EffectClassName=57mmEffects
EffectTime=0.100000
TracerTexture=Tracer4.tga
TracerSize=0.570000
TracerDistFactor=0.002000
TracerLength=0.005000
MaxVisibleDist=6000.000000
MaxStreakVisibleDist=1000.000000
TimeFuzed=FALSE

